# includes.cfg
# scan edit pattern
# scan: 0 - do not scan (not in LaTeX format), 1 - scan for includes
# edit: 0 - do not edit, 1 - editable
#
1 1 \\(include){([^}]+)}
1 1 \\(input)[ {]([^ }]+)
0 1 \\(verbatiminput){([^}]+)}
0 0 \\(epsffile){([^ }]+)
0 0 \\(epsfig){file=([^ ,}]+)
